Баги и ошибки - Страница 50 - Форум

PG Cold War - официальный форум

[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 50 из 69«1248495051526869»
Модератор форума: Pheonix, KeNNy, Haseo 
Форум » Игры серии "В тылу врага" » Cold War мод » Баги и ошибки (Баги и ошибки начиная с версии 1.4.8.2)
Баги и ошибки
PheonixДата: Вторник, 03.04.2012, 23:59 | Сообщение # 1
Администратор
Генерал-полковник
Группа: Администраторы
Сообщений: 615
Репутация: 200 []
Статус: Offline
Новая тема, описываем все баги версии 1.4.8.2 и последующих.
 
TaxistДата: Вторник, 18.06.2013, 14:16 | Сообщение # 736
Майор
Группа: Пользователи
Сообщений: 332
Репутация: 11 []
Статус: Offline
кстати,у меня локалка,есть лис 1.18.6 и штурм 2.05.15,работают нормально,почти без вылетов.на одном компе ХР,на другом Win7
 
TimoshДата: Вторник, 18.06.2013, 15:03 | Сообщение # 737
Генералиссимус
Группа: Разработчик
Сообщений: 3716
Репутация: 228 []
Статус: Offline
Misteron, 1,4,7 могла Штурмом и не поддерживаться, я уже не помню. 1,5,3 поддерживает Штурм, но не версии 2,05,15, а более низкой - 2,00,11 - более новая содержит больше несовместимостей с Лисом.
Точнее, "не поддерживает" - значит, не тестировалось и работа не гарантируется. Но может и заработать, хотя бы частично.


Сообщение отредактировал Timosh - Вторник, 18.06.2013, 15:04
 
MisteronДата: Вторник, 18.06.2013, 16:31 | Сообщение # 738
Рядовой
Группа: Пользователи
Сообщений: 8
Репутация: 0 []
Статус: Offline
Цитата (Timosh)
1,4,7 могла Штурмом и не поддерживаться, я уже не помню. 1,5,3 поддерживает Штурм, но не версии 2,05,15, а более низкой - 2,00,11 - более новая содержит больше несовместимостей с Лисом. Точнее, "не поддерживает" - значит, не тестировалось и работа не гарантируется. Но может и заработать, хотя бы частично.
 понятно, надеюсь что поддерживается на моей 2.05.15  почему бы вам не попробовать перевести на последнюю версию или всеиграют в более старые версии игры? это как минимум странно) ведь как правило чем новее игра поверсии тем меньше багов, ну конечно не всегда. ладно спасибо за понятный ответ я скачаю и проверю как оно работает на 2.05.15 и сообщу об этом.
 
TimoshДата: Вторник, 18.06.2013, 16:41 | Сообщение # 739
Генералиссимус
Группа: Разработчик
Сообщений: 3716
Репутация: 228 []
Статус: Offline
Цитата (Misteron)
почему бы вам не попробовать перевести на последнюю версию
Цитата (Timosh)
более новая содержит больше несовместимостей с Лисом
 
MisteronДата: Вторник, 18.06.2013, 16:44 | Сообщение # 740
Рядовой
Группа: Пользователи
Сообщений: 8
Репутация: 0 []
Статус: Offline
ну вот )) зачем вам лис если есть боле современная база))) хотя я так понял чтобы это сделать надо переделывать мод с нуля.
 
vitmercДата: Вторник, 18.06.2013, 16:45 | Сообщение # 741
Сержант
Группа: Пользователи
Сообщений: 105
Репутация: 11 []
Статус: Offline
переведу другими словами: Работа мода в Штурме 2.00.11 гарантируется и тестировалась, а то что разработчик не тестировал - как, например, версию 2.05.15 - гарантировать он не может.

Сообщение отредактировал vitmerc - Вторник, 18.06.2013, 16:45
 
MisteronДата: Вторник, 18.06.2013, 16:49 | Сообщение # 742
Рядовой
Группа: Пользователи
Сообщений: 8
Репутация: 0 []
Статус: Offline
это я понял, я сам проверю как оно на 2.05.15
 
TaxistДата: Вторник, 18.06.2013, 18:10 | Сообщение # 743
Майор
Группа: Пользователи
Сообщений: 332
Репутация: 11 []
Статус: Offline
Misteron, просто бествей когда патчи делал на лиса,они добавляли ресурсы,а DMS патчами ресурсы изменяют или удаляют,поэтому такие проблемы со штурмом.
 
MisteronДата: Среда, 19.06.2013, 22:11 | Сообщение # 744
Рядовой
Группа: Пользователи
Сообщений: 8
Репутация: 0 []
Статус: Offline
Timosh, официально заявляю! мод Cold war 1.5.3  работает на версии игры ВТВ 2 штурм 2.05.15 на данный момент без проблем но я собираюсь пройти компанию и сообщу о всех найденных ошибках ! кстати есть один момент который вам стоит поправить, в самом начале в первой миссии когда на базу начинают заезжать камазы а вслед за ними БМД1 один из бмд останавливается и немного свернув с дороги ломает стену а вместе с ней и ворота, смотрится очень некрасиво, происходит это из за слишком близко расставленной техники в тригере насколько я понял, а точнее они едут слишком близко друг к другу и один из них дабы не наехать на другой, останавливается а потом сменив курс ломает всё на своём пути, проверьте начало игры.  такчто люди смело кчайте мод Cold war 1.5.2 и патч 1.5.3 на версию игры ВТВ 2 Штурм! всем спасибо.
 
TimoshДата: Среда, 19.06.2013, 22:56 | Сообщение # 745
Генералиссимус
Группа: Разработчик
Сообщений: 3716
Репутация: 228 []
Статус: Offline
Цитата (Misteron)
кстати есть один момент который вам стоит поправить
Поправлено, исправление будет в ближайшем патче.
 
MisteronДата: Среда, 19.06.2013, 23:59 | Сообщение # 746
Рядовой
Группа: Пользователи
Сообщений: 8
Репутация: 0 []
Статус: Offline
ещё один момент, чёта я несмогу никак первую миссию пройти.... какаято она непрозодимая, враги на базу врываются и чтобы я не делал всёравно проигрыш..

Добавлено (19.06.2013, 23:59)
---------------------------------------------
вот такая ошибка при попытке запустить мультиплеерную карту  ссылка на скрин ( несмогу сюда вставить ) 
http://yadi.sk/d/QWjil5ME5zujm

 
TimoshДата: Четверг, 20.06.2013, 00:13 | Сообщение # 747
Генералиссимус
Группа: Разработчик
Сообщений: 3716
Репутация: 228 []
Статус: Offline
Misteron, в ...дцатый раз повторяю: Штурм 2.05 не поддерживается официально. Здесь может быть переполнение памяти.
 
MisteronДата: Четверг, 20.06.2013, 00:42 | Сообщение # 748
Рядовой
Группа: Пользователи
Сообщений: 8
Репутация: 0 []
Статус: Offline
Timosh, оф не поддерживается но работает я просто так написал, вы ведь должны знать проблемы. а ошибка из за невозможности загрузить данные...  ладно неважно как хотите...

Сообщение отредактировал Misteron - Четверг, 20.06.2013, 00:45
 
vitmercДата: Четверг, 20.06.2013, 13:31 | Сообщение # 749
Сержант
Группа: Пользователи
Сообщений: 105
Репутация: 11 []
Статус: Offline
Кстати, раз уж зашла речь о поддержке штурма 2.05.15, попрошу включить в состав колдвара модель и иконку лопаты (spade_inv).
Ее из 2.05.15 вырезали вроде.
 
TimoshДата: Четверг, 20.06.2013, 14:58 | Сообщение # 750
Генералиссимус
Группа: Разработчик
Сообщений: 3716
Репутация: 228 []
Статус: Offline
vitmerc, не вопрос, в следующем патче будет.
 
Форум » Игры серии "В тылу врага" » Cold War мод » Баги и ошибки (Баги и ошибки начиная с версии 1.4.8.2)
Страница 50 из 69«1248495051526869»
Поиск:

Топ пользователей